Subject: (ngtrans) NGtrans last call for draft-ietf-ngtrans-socks-gateway-02.txt

From: Bob Fink <[email-masked]>
Date: Mon, 25 Oct 1999 07:31:57 -0700

This is an NGtrans working group last call for comments on advancing 
the following document as Informational:

Title : 6Bone Backbone Routing Guildelines
Author(s) : R. Rockell, B. Fink
Filename : draft-ietf-ngtrans-harden-02.txt
Pages : 15
Date : 25-Oct-99

Please send substantive comments to the NGtrans mailing list, and minor
editorial comments to the authors. This last call period will end two
weeks from today on Noember 8, 1999.

This version may be slow to appear on the IETF I-D list as it was just
submitted within the I-D cutoff for Wash DC, thus I have stored it
temporarily on the 6bone/ngtrans web server.

<http://www.6bone.net/ngtrans/draft-ietf-ngtrans-harden-02.html>

Thanks,

Bob